<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:android="http://schemas.android.com/apk/res/android">

    <!-- dark theme -->
    <style name="AllzicDarkTheme" parent="Theme.Allzic"></style>
    <!-- text simple -->
    <style name="TextSimple" parent="@style/AllzicDarkTheme">
        <item name="android:textAppearance">?android:attr/textAppearanceMedium</item>
        <item name="android:padding">2dp</item>
    </style>

    <!-- preferences new theme -->
    <style name="PreferenceListHeader" parent="@android:attr/listSeparatorTextViewStyle">
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_width">match_parent</item>
        <item name="android:drawablePadding">4dp</item>
        <item name="android:layout_marginTop">8dp</item>
        <item name="android:paddingLeft">4dp</item>
        <item name="android:textColor">@color/clr_main</item>
        <item name="android:textSize">14sp</item>
        <item name="android:drawableBottom">@drawable/line_section_header</item>
    </style>

    <style name="PreferenceCustomTheme" parent="@style/AllzicDarkTheme">
        <item name="android:listSeparatorTextViewStyle">@style/PreferenceListHeader</item>
    </style>

    <style name="SpinnerItem" parent="android:Widget.TextView.SpinnerItem">
        <item name="android:textAppearance">@style/TextAppearanceSpinnerItem</item>
    </style>

    <style name="TextAppearanceSpinnerItem" parent="android:TextAppearance.Widget.TextView.SpinnerItem">
        <item name="android:textColor">#F00</item>
    </style>

    <style name="DashboardButton">
        <item name="android:layout_gravity">center_vertical</item>
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">match_parent</item>
        <item name="android:gravity">center_horizontal</item>
        <item name="android:drawablePadding">10dp</item>
        <item name="android:textSize">@dimen/text_size_medium</item>
        <item name="android:textStyle">normal</item>
        <item name="android:textColor">@android:color/white</item>
        <item name="android:background">@drawable/selector_blue_favorite_dark</item>
    </style>

</resources>